.ui-dialog-background {
  background-color: rgba(50, 60, 71, 0.75);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999999999;

  .ui-dialog-content {
    position: relative;
    top: 50%;
    left: 50%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border-radius: 5px;

    .ui-dialog-element-footer {
      background-color: #f4f7f9;
      border-bottom-left-radius: 5px;
      border-bottom-right-radius: 5px;
    }
  }

  .ui-dialog-element {
    border-bottom: 1px solid #e9eff4;
  }
}
